Update Collection

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/collection
API call form
Examples

Collections let you organize your dashboards and datasets just the way you like them.

Favorite collections cannot be renamed.

Request parametersResponse schema
Expand all Reset
id *UUIDrequired

The unique identifier of the entity

properties *OBJECTrequired
name Multilingual string
Can be executed by:
Entity Modifier
Can be associated to:
Users
Groups
Securables
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "68138b8d-f76b-4dcd-8d0c-d73f9c39c81a",
  "name": {
    "en": "Updated Collection"
  },
  "favorite": false,
  "created_at": "2024-02-20T20:29:14.152Z",
  "updated_at": "2024-02-20T20:29:14.152Z",
  "deleted_at": null
}